-- Verify gaia:2019_09_10_add_scan_skin_table on mysql

BEGIN;

SELECT * FROM `api_skin_age` LIMIT 1;
SELECT * FROM `api_skin_oil_type` LIMIT 1;
SELECT * FROM `api_heitou_type` LIMIT 1;
SELECT * FROM `api_acne_type` LIMIT 1;
SELECT * FROM `api_smooth_level` LIMIT 1;
SELECT * FROM `api_skin_color_type` LIMIT 1;
SELECT * FROM `api_heiyanquan_type` LIMIT 1;

ROLLBACK;
